{% extends "base.html" %}


{% block stylesheet %}
    {% assets "style_css" %}
        <link rel="stylesheet" href="{{ ASSET_URL }}" />
    {% endassets %}

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Oxygen:400,700" rel="stylesheet">

    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

    <link rel="stylesheet" href="fonts/ionicons/css/ionicons.min.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/font-awesome.min.css">

{% endblock stylesheet %}

{% block content %}

    <header role="banner">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid element-animate">
          <img src='../../static/img/images/BRlogo.png' style='width: 80px; padding:10px'></img>
          <a class="navbar-brand " style="padding-left:10px" href="index.html">Borealis Research</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample05" aria-controls="navbarsExample05" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarsExample05">
            <ul class="navbar-nav pl-md-5 ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="about.html">About</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link" href="projects.html">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
            </ul>


          </div>
        </div>
      </nav>
    </header>
    <!-- END header -->

    <div class="top-shadow"></div>

    <div class="inner-page">
    <div class="slider-item" style="background-image: url('../../static/img/images/team.jpg');">

        <div class="container">
          <div class="row slider-text align-items-center justify-content-center">
            <div class="col-md-8 text-center col-sm-12 element-animate pt-5">
              <h1 class="pt-5"><span>About</span></h1>
            </div>
          </div>
        </div>

      </div>
    </div>
    <!-- END slider -->
    </div>


    <section class="section">
      <div class="container">
        <div class="row justify-content-center mb-5 element-animate">
          <div class="col-md-8 text-center">
            <h2 class="heading mb-4">Who are We?</h2>
            <p class="mb-5 lead">We are a dedicated team of engineers from Victoria, BC Canada specializing in the development and advancement of AI technologies.</p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4">
            <div class="media d-block media-custom text-center">
              <a><img src="../../static/img/images/person_1.jpg" alt="Image Placeholder" class="img-fluid"></a>
              <div class="media-body">
                <h3 class="mt-0 text-black">Dany Cabrera</h3>
                <h6>CEO</h6>

              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="media d-block media-custom text-center">
              <a><img src="../../static/img/images/person_2.jpg" alt="Image Placeholder" class="img-fluid"></a>
              <div class="media-body">
                <h3 class="mt-0 text-black">Jesse Browell</h3>
                <h6>Software Eng.</h6>

              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="media d-block media-custom text-center">
              <a><img src="../../static/img/images/person_3.jpg" alt="Image Placeholder" class="img-fluid"></a>
              <div class="media-body">
                <h3 class="mt-0 text-black">Reece Pretorious</h3>
                <h6>Software Eng.</h6>

              </div>
            </div>
          </div>
        </div>

      </div>
    </section>
    <!-- END section -->

    <section class="section bg-primary">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-8">
            <h2 class="text-white mb-0">Want to join our Team?</h2>
            <p class="text-white lead">We're currently hiring talented people in a variety of technical and non-technical roles to join our team in Victoria, BC.</p>
          </div>
          <div class="col-lg-4 text-lg-right">
            <a href="joinus.html" class="btn btn-outline-white px-4 py-3">Join our Team</a>
          </div>
        </div>
      </div>
    </section>

    <footer class="site-footer bg-light" role="contentinfo">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md-4 mb-5">
            <h3>About Us</h3>
            <p class="mb-5">We are a dedicated team of engineers from Victoria, BC Canada.</p>

          </div>
          <div class="col-md-5 mb-5 pl-md-5">
            <h3>Contact Info</h3>
            <ul class="list-unstyled footer-link">
              <li class="d-block">
                <span class="d-block">Address:</span>
                <span>300-1095 McKenzie Ave, Victoria, BC V8P2L5</span></li>
              <li class="d-block"><span class="d-block">Telephone:</span><span >+1 (250) 900 3754</span></li>
              <li class="d-block"><span class="d-block">Email:</span><span >ai@borealisresearch.com</span></li>
            </ul>
          </div>
          <div class="col-md-3 mb-5">
            <h3>Quick Links</h3>
            <ul class="list-unstyled footer-link">
              <li><a href="about.html">About</a></li>
              <li><a href="projects.html">Projects</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="joinus.html">Join Us</a></li>
            </ul>
          </div>
          <div class="col-md-3">

          </div>
        </div>
        <div class="row">
          <div class="col-12 text-md-center text-left">
             <p>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>document.write(new Date().getFullYear());</script> All rights reserved | This website was made
              with <a href="https://colorlib.com" target="_blank"
                class="text-primary">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
          </div>
        </div>
      </div>
    </footer>
    <!-- END footer -->

    <div id="loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#f4b214"/></svg></div>


{% endblock content %}

{% block scripts %}

{% assets "main_js" %}
    <script type="text/javascript" src="{{ ASSET_URL }}"></script>  
{% endassets %}

<script type="text/javascript" src="{{url_for('static', filename='js/owl.carousel.min.js')}}"></script>
<script type="text/javascript" src="{{url_for('static', filename='js/jquery.waypoints.min.js')}}"></script>
<script type="text/javascript" src="{{url_for('static', filename='js/jquery.fancybox.min.js')}}"></script>


{% endblock scripts %}
